.jcarousel {
	padding-top: 25px;
	margin-bottom: 30px;
	border-top: 1px solid #ddd;
}
.jcarousel .jcarousel-inner {
	padding-bottom: 25px;
	border-bottom: 1px solid #ddd;
}
.jcarousel .jcarousel-container {
	padding: 0 60px;
}
.jcarousel .jcarousel-clip {
	width: 100%;
	overflow: hidden;
}
.jcarousel .jcarousel-item {
	margin: 0;
	text-align: center;
}
.jcarousel .jcarousel-item img {
	vertical-align: middle;
}
.jcarousel .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-right: 0;
	margin-left: 10px;
}
.jcarousel .jcarousel-item-placeholder {
	color: #000;
	background: #fff;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-container .jcarousel-next-horizontal,
.jcarousel-container .jcarousel-prev-horizontal {
	width: 44px;
	height: 26px;
	cursor: pointer;
	position: absolute;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
}
.jcarousel-container .jcarousel-next-horizontal {
	background: #ddd url(../image/icons/icon-nav-arrows.png) right center no-repeat;
}
.jcarousel-container .jcarousel-prev-horizontal {
	background: #ddd url(../image/icons/icon-nav-arrows.png) left center no-repeat;
}
.jcarousel-container .jcarousel-next-horizontal:before,
.jcarousel-container .jcarousel-prev-horizontal:before {
	width: 0;
	height: 0;
	left: 0;
	top: -12px;
	content: "";
	position: absolute;
	border-bottom: 12px solid #ddd;
	border-left: 22px solid transparent;
	border-right: 22px solid transparent;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
}
.jcarousel-container .jcarousel-next-horizontal:after,
.jcarousel-container .jcarousel-prev-horizontal:after {
	left: 0;
	width: 0;
	content: "";
	bottom: -12px;
	position: absolute;
	border-top: 12px solid #ddd;
	border-left: 22px solid transparent;
	border-right: 22px solid transparent;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
}
.jcarousel-container .jcarousel-next-horizontal,
.jcarousel-container .jcarousel-prev-horizontal {
	top: 50%;
	margin-top: -13px;
}
.jcarousel-container .jcarousel-next-horizontal {
	right: 0;
}
.jcarousel-container .jcarousel-prev-horizontal {
	left: 0;
}